.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ee7746ac-3877-5468-c0f3-b025fc92edbc {
display: none !important;
}
.lfr-layout-structure-item-ca8ebc6a-00b3-64c1-9353-ad7c69b5290e {
display: none !important;
}
.lfr-layout-structure-item-2887c314-5f0f-d810-de2e-828be918d06d {
padding-top: var(--spacer-3,1rem) !important;
}
